:DISKCNTL.SEQUENCE( 1,-)
:COMMENT.SYSTEM(V7.2.0)
:COMMENT.------------------------------
:COMMENT. DB2 Universal Database 7.2 
:COMMENT. Source Database name: twh_md
:COMMENT. Output File name: C:\Program Files\SQLLIB\CC\gtm_dwc_data.tag
:COMMENT. Time: 07/29/03 13:38:57
:COMMENT.------------------------------
:COMMENT. Start Process export
:COMMENT. Exporting Process GTM_c05_LOBState_Process
:COMMENT.------------------------------
:COMMENT.  Begin INFOGRPS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(INFOGRPS)
:INSTANCE.
    NAME(GTM_Tivoli_Business_Systems_Manager_v2.1.1_Subject_Area)
    CONTACT(Default DWC User)
:COMMENT.
:COMMENT.  End INFOGRPS Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(10)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSCGRP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSCGRP)
:INSTANCE.
    NAME(Default Security Group)
    SHRTDESC(This is the default Data Warehouse Center Security Group created by the Data Warehouse Center product.)
:COMMENT.
:COMMENT.  End IWHSCGRP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUFUNC Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUFUNC)
:INSTANCE.
    NAME(UFOperations)
    SHRTDESC(Operations)
:COMMENT.
:COMMENT.  End IWHUFUNC Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSCGRP to IWHUFUNC
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSCGRP) TARGETYPE(IWHUFUNC)
:INSTANCE.
    SOURCEKEY(NAME(Default Security Group) )
    TARGETKEY(NAME(UFOperations) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUFUNC Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUFUNC)
:INSTANCE.
    NAME(UFAdministration)
    SHRTDESC(Administration)
:COMMENT.
:COMMENT.  End IWHUFUNC Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSCGRP to IWHUFUNC
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSCGRP) TARGETYPE(IWHUFUNC)
:INSTANCE.
    SOURCEKEY(NAME(Default Security Group) )
    TARGETKEY(NAME(UFAdministration) )
:COMMENT.------------------------------
:COMMIT.CHKPID(20)
:COMMENT.------------------------------
:COMMENT.  Begin PROCESS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(PROCESS)
:INSTANCE.
    NAME(GTM_c05_LOBState_Process)
    CONTACT(Default DWC User)
    PRCTYPE(1)
:COMMENT.
:COMMENT.  End PROCESS Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: INFOGRPS to PROCESS
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(INFOGRPS) TARGETYPE(PROCESS)
:INSTANCE.
    SOURCEKEY(NAME(GTM_Tivoli_Business_Systems_Manager_v2.1.1_Subject_Area) )
    TARGETKEY(NAME(GTM_c05_LOBState_Process) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_LOBState_Process) )
    TARGETKEY(NAME(Default Security Group) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGENT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGENT)
:INSTANCE.
    NAME(Default DWC AgentSite)
    SHRTDESC(Default AgentSite created by the Data Warehouse Center product to represent the Data Warehouse Center Server.)
    AGTOSTYP(1)
    AGTMODNM(IWH2AGNT)
:COMMENT.
:COMMENT.  End IWHAGENT Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(30)
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(GTM_OBJECT_Source)
    DBNAME(GTM_DB)
    SHRTDESC(TBSM Object Database)
    DBTYPE(60)
    DBETYPE(60)
    ISWH(N)
    USERID(denise)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(08.00.0760)
    DBMSSERV(TBSMIVT1)
    DFLTDEL( )
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
    TARGETKEY(NAME(Default Security Group) )
:COMMENT.------------------------------
:COMMIT.CHKPID(40)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME("twh_lob")
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(N)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(Y)
    IWHGRANT(Y)
    IDSDIM(Y)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("id")
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("id") 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("id") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("deldate")
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(6)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("deldate") 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("deldate") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("lastalertstate")
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("lastalertstate") 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("lastalertstate") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("status")
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(9)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("status") 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(9)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("status") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("prevlastalertstate")
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(8)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("prevlastalertstate") 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("prevlastalertstate") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("name")
    DATATYPE(VARCHAR)
    LENGTH(108)
    SCALE(0)
    POSNO(3)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("name") 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("name") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("linkedid")
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(2)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("linkedid") 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("linkedid") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("description")
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("description") 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("description") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME("oldname")
    DATATYPE(VARCHAR)
    LENGTH(108)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(GTM_OBJECT_Source) 
    OWNER() 
    TABLES("twh_lob") 
    COLUMNS("oldname") 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("oldname") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME("twh_alertstate_PK")
    KEYID(0000017825)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000026404)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000026404) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000026404) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") COLUMNS("id") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000026404) )
    TARGETKEY(MAPID(0000026404) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000017825) )
    TARGETKEY(MAPID(0000026404) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
    TARGETKEY(KEYID(0000017825) )
:COMMENT.------------------------------
:COMMIT.CHKPID(50)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_LOBState_Process) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(GTM_TWH_CDW_Target)
    DBNAME(TWH_CDW)
    SHRTDESC(CDW Warehouse target for TBSM ETL)
    DBTYPE(1)
    DBETYPE(18)
    ISWH(Y)
    USERID(db2admin)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(07.02.0000)
    DBMSSERV(DB2     )
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(Default Security Group) )
:COMMENT.------------------------------
:COMMIT.CHKPID(60)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(GTM.STAGE_DELETEDLOB)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDLOB) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(Y)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(N)
    IWHGRANT(Y)
    IDSDIM(Y)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(DELDATE)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(6)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDLOB) 
    COLUMNS(DELDATE) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) COLUMNS(DELDATE) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(SOURCEID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(1)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDLOB) 
    COLUMNS(SOURCEID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) COLUMNS(SOURCEID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_SOURCE_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(2)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDLOB) 
    COLUMNS(COMP_SOURCE_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) COLUMNS(COMP_SOURCE_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(SOFTFLAG)
    DATATYPE(SMALLINT)
    LENGTH(0)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDLOB) 
    COLUMNS(SOFTFLAG) 
    NATIVEDT(SMALLINT)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) COLUMNS(SOFTFLAG) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(TARGETID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(3)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDLOB) 
    COLUMNS(TARGETID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) COLUMNS(TARGETID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_TARGET_ID)
    DATATYPE(INTEGER)
    LENGTH(0)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(GTM_TWH_CDW_Target) 
    OWNER(GTM) 
    TABLES(STAGE_DELETEDLOB) 
    COLUMNS(COMP_TARGET_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) COLUMNS(COMP_TARGET_ID) )
:COMMENT.------------------------------
:COMMIT.CHKPID(70)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_LOBState_Process) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUDPGR Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUDPGR)
:INSTANCE.
    NAME(Tivoli)
    SHRTDESC(Tivoli user defined progams)
    CONTACT(Default DWC User)
    PGRTYPE(11)
:COMMENT.
:COMMENT.  End IWHUDPGR Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(80)
:COMMENT.------------------------------
:COMMENT.  Begin IWHPROGF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPROGF)
:INSTANCE.
    NAME(SQLScript)
    PGMNAME(bash)
    PGMTYPE(2)
    PGMCONTA(Default DWC User)
:COMMENT.
:COMMENT.  End IWHPROGF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000007213)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000007213) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000008496)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000008496) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(scriptname)
    PRMTYPE(2)
    PRMID(0000009996)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000009996) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(AVA_CODE)
    PRMTYPE(2)
    PRMID(0000013404)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000013404) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000013545)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000013545) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000014351)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000014351) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000028518)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000028518) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000029866)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000029866) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000031764)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PRMID(0000031764) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHUDPGR to IWHPROGF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHUDPGR) TARGETYPE(IWHPROGF)
:INSTANCE.
    SOURCEKEY(NAME(Tivoli) )
    TARGETKEY(NAME(SQLScript) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMIT.CHKPID(90)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c05_s010_LoadLOBStage)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    HASSCHED(Y)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_LOBState_Process) )
    TARGETKEY(NAME(GTM_c05_s010_LoadLOBStage) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_c05_s010_LoadLOBStage) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_c05_s010_LoadLOBStage) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c05_s010_LoadLOBStage) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_c05_s010_LoadLOBStage) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c05_s010_LoadLOBStage) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_c05_s010_LoadLOBStage) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000019584AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PGMUNKEY(0000019584AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(PGMUNKEY(0000019584AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000002836)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000002836) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000003587)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000003587) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(&STEPNAME)
    PRMTYPE(2)
    PRMID(0000006210)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000006210) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000014673)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000014673) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000015610)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000015610) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(GTM)
    PRMTYPE(2)
    PRMID(0000019152)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000019152) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000025728)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000025728) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000027441)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000027441) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000031401)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000019584AggreFunc) )
    TARGETKEY(PRMID(0000031401) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHSCHED Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSCHED)
:INSTANCE.
    NAME(GTM_c05_s010_LoadLOBStage)
    SCHTYPE(3)
    SCHDAYOW(0)
    SCHYEAR(2003)
    SCHMONOY(07)
    SCHDAYOM(29)
    SCHHOUR(22)
    SCHMIN(00)
    SCHSEC(00)
    SCHTIME(2003-07-29-22:00:00.000000)
    SCHFTYPE(1)
    SCHDATES(0)
    SCHDAYS(0)
    SCHENDDY(0)
    SCHENDMN(1)
    SCHENDYR(3800)
:COMMENT.
:COMMENT.  End IWHSCHED Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHSCHED
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHSCHED)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_c05_s010_LoadLOBStage) SCHTYPE(3) SCHTIME(2003-07-29-22:00:00.000000) )
:COMMENT.------------------------------
:COMMIT.CHKPID(100)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c05_s020_LoadLOBCDW)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_LOBState_Process) )
    TARGETKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c05_s020_LoadLOBCDW) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c05_s020_LoadLOBCDW) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000012409AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PGMUNKEY(0000012409AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(PGMUNKEY(0000012409AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000008159)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000008159) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000011713)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000011713) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000012555)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000012555) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000012809)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000012809) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000015835)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000015835) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(GTM)
    PRMTYPE(2)
    PRMID(0000016720)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000016720) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(&STEPNAME)
    PRMTYPE(2)
    PRMID(0000026042)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000026042) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000026952)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000026952) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000032014)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012409AggreFunc) )
    TARGETKEY(PRMID(0000032014) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMIT.CHKPID(110)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c05_s030_Stage_LobPrcState)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_LOBState_Process) )
    TARGETKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c05_s030_Stage_LobPrcState) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c05_s030_Stage_LobPrcState) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000020151AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PGMUNKEY(0000020151AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(PGMUNKEY(0000020151AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000001697)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000001697) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000003819)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000003819) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000013215)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000013215) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000013549)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000013549) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000016456)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000016456) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000017318)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000017318) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(GTM)
    PRMTYPE(2)
    PRMID(0000020318)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000020318) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(&STEPNAME)
    PRMTYPE(2)
    PRMID(0000020349)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000020349) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000024965)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000020151AggreFunc) )
    TARGETKEY(PRMID(0000024965) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMIT.CHKPID(120)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c05_s040_Msmt)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_LOBState_Process) )
    TARGETKEY(NAME(GTM_c05_s040_Msmt) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s040_Msmt) )
    TARGETKEY(NAME(GTM_c05_s040_Msmt) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s040_Msmt) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s040_Msmt) )
    TARGETKEY(NAME(GTM_c05_s040_Msmt) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s040_Msmt) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c05_s040_Msmt) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s040_Msmt) )
    TARGETKEY(NAME(GTM_c05_s040_Msmt) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s040_Msmt) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000028216AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PGMUNKEY(0000028216AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s040_Msmt) )
    TARGETKEY(PGMUNKEY(0000028216AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(GTM)
    PRMTYPE(2)
    PRMID(0000000449)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000000449) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000006367)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000006367) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000007750)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000007750) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000009341)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000009341) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000015510)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000015510) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000023112)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000023112) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000028579)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000028579) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(&STEPNAME)
    PRMTYPE(2)
    PRMID(0000029805)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000029805) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000030914)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000028216AggreFunc) )
    TARGETKEY(PRMID(0000030914) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s040_Msmt) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMIT.CHKPID(130)
:COMMIT.CHKPID(140)
:COMMENT. Exporting Process GTM_c06_Migration_Process
:COMMENT.------------------------------
:COMMENT.  Begin PROCESS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(PROCESS)
:INSTANCE.
    NAME(GTM_c06_Migration_Process)
    CONTACT(Default DWC User)
    PRCTYPE(1)
:COMMENT.
:COMMENT.  End PROCESS Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: INFOGRPS to PROCESS
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(INFOGRPS) TARGETYPE(PROCESS)
:INSTANCE.
    SOURCEKEY(NAME(GTM_Tivoli_Business_Systems_Manager_v2.1.1_Subject_Area) )
    TARGETKEY(NAME(GTM_c06_Migration_Process) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_Migration_Process) )
    TARGETKEY(NAME(Default Security Group) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_Migration_Process) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_Migration_Process) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c06_s010_Migration)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_Migration_Process) )
    TARGETKEY(NAME(GTM_c06_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(NAME(GTM_c06_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(NAME(GTM_c06_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c06_s010_Migration) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(NAME(GTM_c06_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c06_s010_Migration) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(NAME(GTM_c06_s010_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000027664AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PGMUNKEY(0000027664AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(PGMUNKEY(0000027664AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000001674)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000001674) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000015300)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000015300) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(&STEPNAME)
    PRMTYPE(2)
    PRMID(0000019169)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000019169) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000021707)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000021707) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000023696)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000023696) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(GTM)
    PRMTYPE(2)
    PRMID(0000024214)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000024214) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000028940)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000028940) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000030953)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000030953) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000032051)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000027664AggreFunc) )
    TARGETKEY(PRMID(0000032051) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s010_Migration) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMIT.CHKPID(150)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c06_s020_Migration)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_Migration_Process) )
    TARGETKEY(NAME(GTM_c06_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(NAME(GTM_c06_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(NAME(GTM_c06_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c06_s020_Migration) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(NAME(GTM_c06_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c06_s020_Migration) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(NAME(GTM_c06_s020_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000012181AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PGMUNKEY(0000012181AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(PGMUNKEY(0000012181AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000003996)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000003996) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000005122)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000005122) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000013206)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000013206) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000017388)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000017388) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(&STEPNAME)
    PRMTYPE(2)
    PRMID(0000021146)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000021146) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000021420)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000021420) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000022815)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000022815) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(GTM)
    PRMTYPE(2)
    PRMID(0000023929)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000023929) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000030272)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000012181AggreFunc) )
    TARGETKEY(PRMID(0000030272) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s020_Migration) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMIT.CHKPID(160)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c06_s030_Migration)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_Migration_Process) )
    TARGETKEY(NAME(GTM_c06_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(NAME(GTM_c06_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(NAME(GTM_c06_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c06_s030_Migration) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(NAME(GTM_c06_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c06_s030_Migration) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(NAME(GTM_c06_s030_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000014251AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PGMUNKEY(0000014251AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(PGMUNKEY(0000014251AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000001953)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000001953) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000002468)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000002468) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000005448)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000005448) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000008266)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000008266) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(GTM)
    PRMTYPE(2)
    PRMID(0000008372)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000008372) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000014295)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000014295) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000028413)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000028413) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000031675)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000031675) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(&STEPNAME)
    PRMTYPE(2)
    PRMID(0000033039)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014251AggreFunc) )
    TARGETKEY(PRMID(0000033039) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s030_Migration) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMIT.CHKPID(170)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(GTM_c06_s040_Migration)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_Migration_Process) )
    TARGETKEY(NAME(GTM_c06_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(NAME(GTM_c06_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(NAME(GTM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(NAME(GTM_c06_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(NAME(GTM_OBJECT_Source) DBNAME(GTM_DB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(GTM_c06_s040_Migration) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(NAME(GTM_c06_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(DBNAME(GTM_OBJECT_Source) OWNER() TABLES("twh_lob") )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(GTM_c06_s040_Migration) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(NAME(GTM_c06_s040_Migration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(DBNAME(GTM_TWH_CDW_Target) OWNER(GTM) TABLES(STAGE_DELETEDLOB) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000032697AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(SQLScript) )
    TARGETKEY(PGMUNKEY(0000032697AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(PGMUNKEY(0000032697AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source user ID)
    PRMORDER(5)
    PRMDATA(&SUID)
    PRMTYPE(2)
    PRMID(0000000121)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000000121) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target database name)
    PRMORDER(7)
    PRMDATA(&TDB)
    PRMTYPE(2)
    PRMID(0000004550)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000004550) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source database name)
    PRMORDER(4)
    PRMDATA(&SDB)
    PRMTYPE(2)
    PRMID(0000006113)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000006113) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(three letter application code)
    PRMORDER(2)
    PRMDATA(GTM)
    PRMTYPE(2)
    PRMID(0000009367)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000009367) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(custom script name)
    PRMORDER(3)
    PRMDATA(&STEPNAME)
    PRMTYPE(2)
    PRMID(0000011897)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000011897) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(sql execution script)
    PRMORDER(1)
    PRMDATA(sqlscript.sh)
    PRMTYPE(2)
    PRMID(0000015960)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000015960) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse source password)
    PRMORDER(6)
    PRMDATA(&SPWD)
    PRMTYPE(2)
    PRMID(0000027343)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000027343) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target user ID)
    PRMORDER(8)
    PRMDATA(&TUID)
    PRMTYPE(2)
    PRMID(0000027523)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000027523) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Warehouse target password)
    PRMORDER(9)
    PRMDATA(&TPWD)
    PRMTYPE(2)
    PRMID(0000031992)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032697AggreFunc) )
    TARGETKEY(PRMID(0000031992) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c06_s040_Migration) )
    TARGETKEY(NAME(Default DWC AgentSite) )
:COMMENT.------------------------------
:COMMIT.CHKPID(180)
:COMMIT.CHKPID(190)
:COMMENT. Start IR export
:COMMENT. Exporting Database GTM_OBJECT_Source
:COMMENT. Exporting Database GTM_TWH_CDW_Target
:COMMENT. Start Star Schema export
:COMMENT. Start UDP export
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c05_s010_LoadLOBStage) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_c05_s010_LoadLOBStage) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s010_LoadLOBStage) )
    TARGETKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
:COMMENT.------------------------------
:COMMIT.CHKPID(200)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c05_s020_LoadLOBCDW) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s020_LoadLOBCDW) )
    TARGETKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
:COMMENT.------------------------------
:COMMIT.CHKPID(210)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(GTM_c05_s030_Stage_LobPrcState) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(GTM_c05_s030_Stage_LobPrcState) )
    TARGETKEY(NAME(GTM_c05_s040_Msmt) )
:COMMENT.------------------------------
:COMMIT.CHKPID(220)
:COMMENT. Exporting Foreign Keys
:COMMENT.------------------------------
:COMMENT. End of Tag file: C:\Program Files\SQLLIB\CC\gtm_dwc_data.tag
:COMMENT. Time:  07/29/03 13:39:02
:COMMENT.------------------------------
